<header class="header-b">
    <div class="header-b__top">
        <div class="max-width">
            <div class="header-b__top-grid">
                <div class="header-b__city">
                    <a href="#" class="header-b__city-links" data-show-modal="modal-city-select"><img src="__static__img/content/tag.svg" alt="">Москва и Московская область</a>

                    <div class="header-b__city-drop" style="display:none">
                        <div class="header-b__city-label">Ваш город <span>Москва</span>?</div>
                        <div class="header-b__city-actions">
                            <a href="#" class="button js--city-confirm">Да</a>
                            <a href="#" class="button button_gray" data-show-modal="modal-city-select">Выбрать</a>
                        </div>
                    </div>
                </div>

                <div class="header-b__tabs">
                    <div class="header-b__tabs-item"><a href="#" class="header-b__tabs-links header-b__tabs-links_active">В квартиру</a></div>
                    <div class="header-b__tabs-item"><a href="#" class="header-b__tabs-links">В офис</a></div>
                    <div class="header-b__tabs-item"><a href="#" class="header-b__tabs-links">В частный дом</a></div>

                    <div class="header-b__tabs-baloon"></div>
                </div>

                <a href="#" class="header-b__help"><img src="__static__img/content/help-i.svg" alt="">Помощь</a>

                <div class="header-b__phone"><a href="tel:" class="header-b__phone-links"><img src="__static__img/content/phone.svg" alt="">8 (800) 200-20-00</a></div>
            </div>
        </div>
    </div>

    <div class="header-b__main">
        <div class="max-width">
            <div class="header-b__main-grid">
                <div class="header-b__logo"><a href="index.html"><img src="__static__img/content/logo_main.svg" alt=""></a></div>

                <div class="header-b__nav">
                    <div class="header-b__nav-item"><a href="#" class="header-b__nav-links">Все провайдеры</a></div>
                    <div class="header-b__nav-item"><a href="#" class="header-b__nav-links">Все тарифы</a></div>
                    <div class="header-b__nav-item"><a href="#" class="header-b__nav-links">Акции</a></div>
                    <div class="header-b__nav-item"><a href="#" class="header-b__nav-links">Рейтинг</a></div>
                </div>

                <div class="header-b__find">
                    <a href="#" class="button" data-show-modal="modal-city">Поиск по адресу</a>
                    <a href="#" class="button button_border" data-show-modal="modal-order">Обратный звонок</a>
                </div>
            </div>
        </div>
    </div>
</header>


<!-- HEADER MOBILE -->
<div class="header-mobile-b">
    <div class="max-width">

        <div class="header-mobile-b__grid">
            <div class="header-mobile-b__actions">
                <div class="header-mobile-b__item"><a href="#" data-show-modal="modal-free"><img src="__static__img/content/call-2.png" height="27" width="auto" alt=""></a></div>
            </div>
            <div class="header-mobile-b__logo"><a href="index.html"><img src="__static__img/content/logo.svg" alt=""></a></div>
            <div class="header-mobile-b__actions">
                <div class="header-mobile-b__item"><a href="#" data-show-modal="modal-city-select"><img src="__static__img/content/tag-2.svg" alt=""></a></div>
                <div class="header-mobile-b__item"><a href="#" data-show-modal="modal-burger"><img src="__static__img/content/burger-2.svg" alt=""></a></div>
            </div>
        </div>
    </div>
</div>
<!-- HEADER MOBILE -->

<div class="header-tariff">
    <div class="max-width">

        <div class="header-tariff__grid">
            <div class="tariffs-b__result">
                <div class="tariffs-b__result-pay tariffs-b__result-pay_gray">
                    <strong>3800₽</strong> первый платеж
                </div>
                <div class="tariffs-b__result-pay">
                    <strong>744₽</strong> в месяц
                </div>
            </div>

            <a href="#" class="button">Подключить</a>
        </div>

    </div>
</div>

<!-- HEADER FIXED -->
<div class="header-fixed">
    <div class="header-fixed__top">
        <div class="max-width">
            <div class="header-b__city"><a href="#" class="header-b__city-links" data-show-modal="modal-city-select"><img src="__static__img/content/tag.svg" alt="">Москва и Московская область</a></div>
        </div>
    </div>

    <div class="header-fixed__main">
        <div class="max-width">

            <div class="header-fixed__grid header-fixed__grid_desktop">
                <div class="header-b__logo"><a href="index.html"><img src="__static__img/content/logo.svg" alt=""></a></div>

                <div class="header-b__find"><a href="#" class="button button_border" data-show-modal="modal-city">Поиск по адресу</a></div>

                <div class="header-b__actions">
                    <div class="header-b__actions-item"><a href="compare.html"><span>12</span><img src="__static__img/content/compare-head.svg" alt=""></a></div>
                </div>

                <div class="header-b__phone"><a href="tel:" class="header-b__phone-links"><img src="__static__img/content/phone.svg" alt="">8 (800) 200-20-00</a></div>
            </div>

            <div class="header-fixed__grid header-fixed__grid_mobile">
                <div class="header-b__logo"><a href="index.html"><img src="__static__img/content/logo_m.svg" alt=""></a></div>

                <div class="header-b__find"><a href="#" class="button" data-show-modal="modal-city">Поиск по адресу</a></div>

                <div class="header-b__actions">
                    <div class="header-b__actions-item"><a href="compare.html"><span>12</span><img src="__static__img/content/compare_m.svg" alt=""></a></div>
                    <div class="header-b__actions-item"><a href="#" data-show-modal="modal-burger"><img src="__static__img/content/burger_m.svg" alt=""></a></div>
                </div>
            </div>

        </div>
    </div>
</div>
<!-- HEADER FIXED -->

<!-- HEADER COMPARE -->
<div class="header-compare">
    <div class="header-b__actions">
        <div class="header-b__actions-item"><a href="compare.html"><span>12</span><img src="__static__img/content/compare-head.svg" alt=""></a></div>
    </div>

    <div class="max-width">
        <div class="header-compare__grid">
            <div class="header-compare__list js--compare-list">
                <div class="header-compare__item">
                    <div class="header-compare__block">
                        <div class="header-compare__block-logo"><img src="__static__img/content/rtk.svg" alt=""></div>
                        <div class="header-compare__block-info">
                            <strong>100</strong>Мбит/сек
                        </div>
                        <div class="header-compare__block-close">×</div>
                    </div>
                </div>
                <div class="header-compare__item">
                    <div class="header-compare__block">
                        <div class="header-compare__block-logo"><img src="__static__img/content/net.svg" alt=""></div>
                        <div class="header-compare__block-info">
                            <strong>100</strong>Мбит/сек
                        </div>
                        <div class="header-compare__block-close">×</div>
                    </div>
                </div>
                <div class="header-compare__item">
                    <div class="header-compare__block">
                        <div class="header-compare__block-logo"><img src="__static__img/content/net.svg" alt=""></div>
                        <div class="header-compare__block-info">
                            <strong>100</strong>Мбит/сек
                        </div>
                        <div class="header-compare__block-close">×</div>
                    </div>
                </div>
                <div class="header-compare__item">
                    <div class="header-compare__block">
                        <div class="header-compare__block-logo"><img src="__static__img/content/rtk.svg" alt=""></div>
                        <div class="header-compare__block-info">
                            <strong>100</strong>Мбит/сек
                        </div>
                        <div class="header-compare__block-close">×</div>
                    </div>
                </div>
            </div>

            <div class="header-compare__button"><a href="compare.html" class="button button_border">Сравнить тарифы</a></div>
        </div>
    </div>

    <div class="header-compare__close js--toggle-compare">×</div>
</div>
<!-- HEADER COMPARE -->


<!-- HEADER MOBILE FIXED -->
<div class="header-mobile-fixed">
    <div class="header-mobile-fixed__menu">
        <div class="header-mobile-fixed__item"><a href="#" class="header-mobile-fixed__links" data-show-modal="modal-help"><img src="__static__img/content/help.svg" alt=""><p>Помощь</p></a></div>
        <div class="header-mobile-fixed__item"><a href="#" class="header-mobile-fixed__links" data-show-modal="modal-free"><span class="header-mobile-fixed__icon"><span><img src="__static__img/content/call_menu.svg" alt=""></span></span><p>Подключить</p></a></div>
        <div class="header-mobile-fixed__item"><a href="#" class="header-mobile-fixed__links" data-show-modal="modal-review"><img src="__static__img/content/message.svg" alt=""><p>Отзыв</p></a></div>
    </div>
</div>
<!-- HEADER MOBILE FIXED -->
